.alertBar.shootout {
    background: url("/image/view/-/23717986/highRes/2/-/15j7x5v/-/Alert---Programming-Note.jpg") repeat scroll 0 0 transparent;
}
body div#content.clear div#xbreakingNews ul li div.alertBar div.teaser h3.teaserTitle a {
color:#da2021;}

.alertBar.hoopfest {
    background: url("/image/view/-/15239038/highRes/3/-/3t8l90/-/Alert---Hoopfest.jpg") repeat scroll 0 0 transparent;
}
body div#content.clear div#xbreakingNews ul li div.alertBar div.teaser h3.teaserTitle a {
color:#da2021;}

.alertBar.traffic {
    background: url("/image/view/-/9222318/medRes/2/-/1q0yw8/-/Alert---Traffic.jpg") repeat scroll 0 0 transparent;
}
body div#content.clear div#xbreakingNews ul li div.alertBar div.teaser h3.teaserTitle a {
color:#da2021;}

.alertBar.elections {
    background: url("/image/view/-/9017210/highRes/3/-/b3i9csz/-/Alert---Election-Results.jpg") repeat scroll 0 0 transparent;
}
body div#content.clear div#xbreakingNews ul li div.alertBar div.teaser h3.teaserTitle a {
color:#da2021;}

.alertBar.sports {
    background: url("/image/view/-/9017212/highRes/3/-/28n38p/-/Alert---Sports-Update.jpg") repeat scroll 0 0 transparent;
}
body div#content.clear div#xbreakingNews ul li div.alertBar div.teaser h3.teaserTitle a {
color:#2eac3a;}


.alertBar.closings {
    background: url("/image/view/-/9017214/highRes/3/-/fktfu8/-/Alert---School-Closures.jpg") repeat scroll 0 0 transparent;
}
body div#content.clear div#xbreakingNews ul li div.alertBar div.teaser h3.teaserTitle a {
color:#da2021;}

.alertBar.winter {
    background: url("/image/view/-/9017218/highRes/3/-/14gvyn2z/-/Alert---Winter-Weather.jpg") repeat scroll 0 0 transparent;
}
body div#content.clear div#xbreakingNews ul li div.alertBar div.teaser h3.teaserTitle a {
color:#da2021;}



.alertBar.breaking {
    background: url("/image/view/-/9222298/medRes/4/-/t3de0nz/-/Alert---Breaking-News.jpg") repeat scroll 0 0 transparent;
}
body div#content.clear div#xbreakingNews ul li div.alertBar div.teaser h3.teaserTitle a {
color:#da2021;}

.alertBar.live {
    background: url("/image/view/-/9222304/medRes/2/-/uts50ez/-/Alert---Live-Video.jpg") repeat scroll 0 0 transparent;
}
body div#content.clear div#xbreakingNews ul li div.alertBar div.teaser h3.teaserTitle a {
color:#da2021;}

.alertBar.weather {
    background: url("/image/view/-/9222296/highRes/4/-/o7putx/-/Alert---Weather.jpg") repeat scroll 0 0 transparent;
}
body div#content.clear div#xbreakingNews ul li div.alertBar div.teaser h3.teaserTitle a {
color:#da2021;}




